:::: MENU ::::

terça-feira, 3 de outubro de 2017

Se você está com problema nas cores de seu Google Chrome/Chromium, saiba primeiramente que a culpa é sua. Sim, você alterou o padrão de cores.
Então, como fez isso? No aplicativo "gnome-control-center color". É onde gerenciamos os padrões de cores do Gnome.

Como eu percebo que o problema é esse?
Abra o chrome pelo terminal. Você verá erros parecidos com esse
libpng warning: iCCP: known incorrect sRGB profile


Mas então, como resolver? Simples: Coloque o padrão original de volta.
- "Ah, mas não sei qual era"

Use o Adobe RGB (1998). Ele fica legal. Remova todos os perfis de cores. Depois, reinicie o gnome-shell com um alt+F2, aperte r e dê enter.

Até!






sexta-feira, 8 de setembro de 2017

terça-feira, 5 de setembro de 2017

quinta-feira, 31 de agosto de 2017

terça-feira, 15 de agosto de 2017

sábado, 5 de agosto de 2017

terça-feira, 1 de agosto de 2017

quinta-feira, 27 de julho de 2017

quarta-feira, 26 de julho de 2017

sexta-feira, 30 de junho de 2017

sábado, 24 de junho de 2017

domingo, 18 de junho de 2017

sexta-feira, 9 de junho de 2017

terça-feira, 30 de maio de 2017

sábado, 27 de maio de 2017

sexta-feira, 26 de maio de 2017

segunda-feira, 22 de maio de 2017

Muita gente já caiu nessa situação (eu também, claro), e chegou a desistir porque não viu como no momento, mas guardou pra si e que um dia iria ver como se faz... Eis que chegou o grande dia!

Muito simples:

OCICLI [URL]

Por exemplo:
OCICLI https://software.opensuse.org/ymp/devel:tools/openSUSE_Leap_42.2/zeal.ymp


E só isso. Bjs.

sexta-feira, 5 de maio de 2017

Pra resumir e ser bem direto:

O erro

[root@shenlong ~]# go get github.com/jehiah/json2csv
package github.com/jehiah/json2csv: cannot download, $GOPATH not set. For more details see: go help gopath

Como conserta?

mkdir $HOME/go
export GOPATH=$HOME/go
export PATH=$PATH:$GOROOT/bin:$GOPATH/bin

Tudo certo!

sexta-feira, 14 de abril de 2017



Aí você quer instalar as extensões do GNOME e o seu browser não está fazendo a instalação automática, mesmo você sabendo que o plugin está instalado no navegador. Como proceder?

Vamos lá!

dependências:
  • python 2.7+ ou 3.x
  • cmake 2.8 ou maior
  • coreutils
  • jq


(vamos supor que você já tenha o git instalado, ok? Se não, instale, facilita :)

sudo zypper in cmake jq
git clone git://git.gnome.org/chrome-gnome-shell
cd chrome-gnome-shell
mkdir build
cd build
cmake -DCMAKE_INSTALL_PREFIX=/usr -DBUILD_EXTENSION=OFF ../
sudo make install



Isso é o que deve acontecer

E você vai ver que a extensão foi desativada.




Mas não se importe, porque ela já está funcionando.
E é isso. Um abraço!


Referência:

Posts populares